<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>MORNING LIGHT - Justin Timberlake (Man Of The Woods)</title>
  <link rel="stylesheet" href="styleLletra.css">
</head>
<body>
  <h1 class="sombra">MORNING LIGHT</h1>
  <h2 class="sombra">Justin Timberlake</h2>
  <b><p>
    Look, every time there's a new sunrise<br />
    I open up my eyes<br />
    And I say to myself, "In the whole wide world of guys<br />
    I must be the luckiest alive"<br />
  </p>
  <p>
    Because I'm in love with you<br />
    Laying here, in the morning light<br />
    And all I want to do is hold you tight, just one more night<br />
  </p>
  <p>
    Look, I can't even get out of bed<br />
    With the thought you putting in my head<br />
    So I say to myself, "I don't even want to try"<br />
    Here, every part of me is paralyzed<br />
  </p>
  <p>
    'Cause I'm in love with you<br />
    Laying here in the morning light<br /><br />
    And all I want to do, is hold you tight just one more night<br />
    Yes I'm in love with you<br />
    Laying here in the morning light<br />
    And all I want to do is hold you tight, just one more night<br />
  </p>
  <p>
    I know I got somewhere to go<br />
    But I'm thinking we should lay here in love (lay here in love)<br />
    Ooh, 'cause baby, it's no lie<br />
    Ooh, I could watch you 'til the day I die<br />
  </p>
  <p>
    'Cause I'm in love with you<br />
    Laying here in the morning light<br />
    And all I want to do is hold you tight just one more night<br />
    Yes, I'm in love with you<br />
    Laying here in the morning light<br />
    And all I want to do<br />
    Is hold you tight, just one more, one more night<br />
  </p>
  </b>
  <br>
  <p><a class="boton-personalizado" href="../index.html">TORNAR A L'ÍNDEX</a></p>
</body>
</html>